@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans)


html {
background: url(../img/pneuservice-livange-bg.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body {
	font: 12px Verdana,Arial,sans-serif;}

h1{
	font-family: Open Sans,Arial;
	font-size:22px;
	letter-spacing:0.06em;
	color:#f3d78c;
	text-transform:normal;
	margin:5px 0 10px 0;
	font-weight:bold;
	}
h2{
	font-family: Open Sans,Arial;
	font-size:18px;
	letter-spacing:0.06em;
	color:#f3d78c;
	text-transform:normal;
	margin:5px 0 10px 0;
	font-weight:normal;
	}

h3{
	font-family: Open Sans,Arial;
	font-size:15px;
	letter-spacing:0.06em;
	color:#f3d78c;
	text-transform:uppercase;
	margin:5px 0 5px 0;
/*	font-weight:normal;*/
}	
h4{
	font-family: PT Sans Narrow,Arial;
	font-size:14px;
	letter-spacing:0.06em;
	color:#f3d78c;
	text-transform:uppercase;
	margin:5px 0 0 0;
	font-weight:normal;
	}
p{
	margin:0 0 8px 0;
	line-height:1.5em;
	letterspacing:0.03em;
	color:#f3d78c;
}
strong{
	font-weight:bold; 
	}
ul{
	list-style-type:none;
}
#c-rechts li{
	list-style-type:disc;
	list-style-position: outside;
	color:#f3d78c;
	padding:5px 0 5px 0;
	margin:0 0 0 15px;
}
#c-rechts h3{
	font-family: PT Sans Narrow,Arial;
	font-size:15px;
	letter-spacing:0.06em;
	color:#f3d78c;
	text-transform:none;
	margin:15px 0 5px 0;
	font-weight:strong;
}
rechts h2{
	margin:15px 0 10px 0;
}
dl {	
	margin:20px 0 0 0;}
dt {	float:left;
	clear:left;
	margin:0;}dd {
	margin:0 0 0 50px;}
a {	color:#666666;
	text-decoration: none;	}
table{
	color:#f3d78c;
	}
th{
	font-family: PT Sans Narrow,Arial;
	font-size:16px;
	letter-spacing:0.06em;
	color:#f3d78c;
	text-transform:uppercase;
	margin:5px 0 5px 0;
	font-weight:normal;	
}
td {
	height:25px;
	line-height:1.5em;
	letterspacing:0.03em;
	}
#c-content table tbody tr td{
	align:right;
	valign:top;
	height:25px;
	line-height:1.5em;
	letterspacing:0.03em;
}
/*#nav li{
	float:left;
	margin:15px 0 0 0;
	padding:0 30px 0 0;
	font-family:PT Sans Narrow,Arial;
	font-size:18px;
	text-transform:uppercase;
	}*/
#c-content a{	color:#008f97;
	text-decoration: underline;	}
#c-content a:hover, a:hover{	color:#008f97;
	text-decoration: underline;	}
#content a{	color:#008f97;
	text-decoration: underline;	}
#content a:hover, a:hover{	color:#008f97;
	text-decoration: underline;	}
#c-rechts a{	color:#f3d78c;
	text-decoration: underline;	}
#c-rechts a:hover, a:hover{	color:#dabd6e;
	text-decoration: underline;	}
#teaser a{	color:#fc6719;
	text-decoration: underline;	}
#teaser-r a{	color:#fc6719;
	text-decoration: underline;	}
#teaser a:hover, a:hover{	color:#fc6719;
	text-decoration: underline;	}
#teaser-r a:hover, a:hover{	color:#fc6719;
	text-decoration: underline;	}


/*nav-sprache*/
#nav-sprache{
	padding:0px 0 12px 400px;
	}

#nav-sprache a:hover{
	background: url(../img/sprache-frz-aktiv.png) top;
	}
/*   nav-info   */

#nav-info,
#nav-info a{
	font-family: PT Sans Narrow,Arial, sans-serif;
	font-weight: normal;
	font-size:13px;
	text-transform:none;
	text-decoration: none;
	color:#fc6719;
}
#nav-info a:hover,
#nav-info strong{
	color: #1790cd;
	font-weight: normal;
}
#nav-info > .active-trail,
#nav-info > li:hover {
	/*background-color: #cccccc;
	background-color: #FFFFFF;*/
	color: #004a87;
	margin: 0;
    padding: 11px 8px;
}
#nav-info > li{
	float: left;
	position: relative;
	padding: 11px 8px;
	letter-spacing: 0.03em;
	margin: 0;
	height: 20px;
	line-height: 20px;
}
#nav-info > li > ul{
	display: none;
	font-size: 14;
}
#nav-info > li > ul > li{
	line-height: 1.4em;
	font-size: 14px;
}
#nav-info ul a,
#nav-info ul strong{
	display: block;
	padding: 3px 8px;
	text-align:right;
}
#nav-info ul a:hover,
#nav-info ul strong{
	background-color: #FFFFFF;
	color: #606060;
}
#nav-info > li:hover > ul{
	display: block;
	position: absolute;
	z-index: 100;
	left: 0;
	top: 54px;
	background: url(../img/bg_subnav.png);
	padding: 13px 0 10px;
	border: solid #cccccc;
	border-width: 2px;
	white-space: nowrap;
	
}
#nav-info ul ul{
	padding: 0 0 0.3em 0;
}
#nav-info ul ul a,
#nav-info ul ul strong{
	padding: 3px 8px 3px 2em;
}
nav ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

/*   Subnav   */

#mainnav,
#mainnav a,
#mainnav strong{
	font-family: Exo 2,Arial, sans-serif;
	font-weight: 700;
	font-style:italic;
	font-size:11px;
	text-transform:uppercase;
	text-decoration: none;
	color:#fc6719;
}
#mainnav a:hover{
	color: #1790cd;
}
#mainnav > .active-trail,
#mainnav > li:hover {
	color: #1790cd;
	margin: 0;
    padding: 11px 8px;
}
#mainnav > li{
	float: left;
	position: relative;
	padding: 11px 8px;
	letter-spacing: 0.03em;
	margin: 0;
	height: 18px;
	line-height: 18px;
}
#mainnav > li > ul{
	display: none;
	font-size: 14;
	float:left;
}
#mainnav > li > ul > li{
	line-height: 1.4em;
	font-size: 14px;
}
#mainnav ul a,
#mainnav ul strong{
	display: block;
	padding: 3px 8px;
	text-align:left;
	font-size:14px;
}
#mainnav ul a:hover,
#mainnav ul strong{
	background-color: #1790cd;
	color: #ffffff;
	font-size:14px;
}
#mainnav > li:hover > ul{
	display: block;
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 40px;
	background: url(../../img/bg_subnav.png);
	padding: 13px 0 10px;
	border: solid #cccccc;
	border-width: 2px;
	white-space: nowrap;
}
#mainnav ul ul{
	padding: 0 0 0.3em 0;
}
#mainnav ul ul a,
#mainnav ul ul strong{
	padding: 3px 8px 3px 2em;
}
nav ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#mainnav #active-trail strong{
	color: #1790cd;
}

/*   End Subnav   */

/*   Anfang Content   --------------------------- */

#ueb-links h1{
	font-family: Exo 2,Arial, sans-serif;
	font-weight: 700;
	font-style:italic;
	font-size:16px;
	text-transform:uppercase;
	text-decoration: none;
	color:#fc6719;
	}

#ansprechpartner{
	width:500px
	height:200px;
	}
#ansprechpartner img{
	float:left;
	margin:10px 15px 0 0;
	}
#ansprechpartner h3{
	padding:40px 0 5px 0;
	}
#ansprechpartner p{
	padding:0 0 50px 0;
	}

/*   Ende Content   --------------------------- */

/*   Anfang Template Startseite   --------------------------- */

#teaser img{
	float:left;
	margin:0 20px 0 0;
	}
#teaser h1{
	margin:15px 15px 10px 20px;
	}
#teaser h2{
	margin:15px 15px 10px 20px;
	}
#teaser h3{
	margin:15px 15px 5px 20px;
	}
#teaser p{
	padding:0 15px 0 20px;
	}
	
#teaser-r img{
	float:right;
	margin:0 0 0 0;
	}
#teaser-r h1{
	margin:15px 15px 10px 20px;
	}
#teaser-r h2{
	margin:15px 15px 10px 20px;
	}
#teaser-r h3{
	margin:20px 15px 5px 20px;
	}
#teaser-r p{
	padding:0 15px 0 20px;
	}

/*   Ende Template Startseite   --------------------------- */

/*   Navigation ueb-links */


#c-links,
#c-links a{
	font-family: Exo 2,Arial, sans-serif;
	font-weight: 500;
	font-style:normal;
	font-size:12px;
	text-transform:none;
	text-decoration:none;
	color:#f3d78c;
}
#c-links a:hover,
#c-links strong{
	color:#fc6719;
	font-weight: 500;
	text-decoration:none;
	}
#c-links li a{
	letterspacing:0.3em;
	line-height:25px;
	}


/*   Ende Navigation ueb-links */
	
	
#ueb-rechts h1{
	font-family: Exo 2,Arial, sans-serif;
	font-weight: 700;
	font-style:italic;
	font-size:16px;
	text-transform:uppercase;
	text-decoration: none;
	color:#fc6719;
	}
#c-links{
	border-top: solid #fc6719;
	border-width: 3px;
	/*white-space: nowrap;*/
	}
#c-rechts{
	border-top: solid #fc6719;
	border-width: 3px;
	/*white-space: nowrap;*/
	}



#c-footer li{
	text-transform:uppercase;
	float:left;
	color: #fc6719;
	text-decoration:none;
	margin:0 0 0 0;
}
#c-footer li#cfl{
	width:305px;
}
#c-footer li#cfm{
	width:620px;
	padding:15px 0 0 0;
	text-align:right;
}
#c-footer li#cfr{
	width:620px;
	margin:5px 0 0 0;
	padding:0px 0 0 0;
	text-align:right;
}
#c-footer li#cfm a{
	color: #fc6719;
	font-family: Exo 2;
	font-weight: 500;
	text-decoration:none;
	}
#c-footer li#cfm a:hover{
	color: #1790cd;
	text-decoration:none;
	}



.wrapper-form-tipp-y{
	float: left;
	width: 100%;
	background: url(../img/bg-tipp-mitte.png) repeat-y right;
}
.wrapper-form-tipp-bottom{
	float: left;
	width: 100%;
	background: url(../img/bg-tipp-unten.png) no-repeat bottom right;
}
.form-tipp{
	float: right;
	padding:20px 0 0;
	margin:-20px 18px 0 0;
	width: 200px;
	background: url(../img/bg-tipp-oben.png) no-repeat top right;
	color: #5f5f5f;
}
.form-tipp .link-newsletter{
	line-height: 32px;
	background: url(objects/button_news.png) no-repeat 0 50%;
	padding: 0 0 0 0;
}
.form-tipp .link-newsletter a{
	color: #5f5f5f;
	text-decoration: underline;
}
.form-tipp .link-newsletter a:hover{
	color: #5f5f5f;
	text-decoration: none;
}
p.mainForm{
	line-height: normal;
	margin: 1.3em 0 0;
}
#mainForm_1 .form-fields > p:first-child{
	margin-top: 0;
}
#mainForm_1 p.mainForm.field-textarea {
	float: left;
	width: 100%;
}
#mainForm_1 label,
#mainForm_1 .label-wrapper{
	display: inline-block;
	width: 105px;
}
#mainForm_1 #fieldBox_5 label,
#mainForm_1 #fieldBox_7 label{
	width: auto;
}
#mainForm_1 input.mainForm,
#mainForm_1 input.mainFormError{
	width: 14.5em;
}
#mainForm_1 .mainFormError{
	border: 2px solid #DF0F0B;
}
#mainForm_1 #field_5{
	width: 11.6em;
}
#mainForm_1 #field_6{
	width: 2em;
}
#mainForm_1 #field_7{
	width: 4em;
}
#mainForm_1 #field_8{
	width: 9.6em;
}
#mainForm_1 #saveForm{
	width: auto;
	margin: 1.3em 0 0 105px;
}
#mainForm_1 #fieldBox_10 label{
	vertical-align: top;
}
#mainForm_1 #fieldBox_10 textarea{
	width: 455px;
}
.form-tipp-header{
	font-weight: bold;
	font-size: 1.4em;
	color: #fc6719;
	text-transform: uppercase;
}